@charset "utf-8";
/* CSS Document */
/* Margin */
.ma15 {
  margin: 15px !important;
}
.ma10 {
  margin: 10px !important;
}
.ma5 {
  margin: 5px !important;
}
.nm {
  margin: 0px !important;
}
.ma-15 {
  margin: -15px !important;
}
.ma-10 {
  margin: -10px !important;
}
.ma-5 {
  margin: -5px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt0 {
  margin-top: 0px !important;
}
.mt-15 {
  margin-top: -15px !important;
}
.mt-10 {
  margin-top: -10px !important;
}
.mt-5 {
  margin-top: -5px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mr0 {
  margin-right: 0px !important;
}
.mr-15 {
  margin-right: -15px !important;
}
.mr-10 {
  margin-right: -10px !important;
}
.mr-5 {
  margin-right: -5px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb-15 {
  margin-bottom: -15px !important;
}
.mb-10 {
  margin-bottom: -10px !important;
}
.mb-5 {
  margin-bottom: -5px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml5 {
  margin-left: 5px !important;
}
.ml0 {
  margin-left: 0px !important;
}
.ml-15 {
  margin-left: -15px !important;
}
.ml-10 {
  margin-left: -10px !important;
}
.ml-5 {
  margin-left: -5px !important;
}
/* Padding */
.pa20 {
  padding: 20px !important;
}
.pa15 {
  padding: 15px !important;
}
.pa10 {
  padding: 10px !important;
}
.pa5 {
  padding: 5px !important;
}
.np {
  padding: 0px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pt0 {
  padding-top: 0px !important;
}
.pr15 {
  padding-right: 15px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pr0 {
  padding-right: 0px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb5 {
  padding-bottom: 5px !important;
}
.pb0 {
  padding-bottom: 0px !important;
}
.pl15 {
  padding-left: 15px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pl0 {
  padding-left: 0px !important;
}
.strong{
	font-weight:600;
	}
.bold{
	font-weight:700;
	}
.text-white{
	color:#FFFFFF;
	}
.text-green{
	color:#009448;
	}		
.clock-size{
	font-size:18px !important;
	vertical-align:middle;
	}
.header-right .header-right-text {
    float: left;
	}
.fl-page-header-content .fl-page-header-text {
    font-size: 18px;
	}
.header-right .header-board {
    float: right;
	padding-right:15px;
	}
.style8 {
    font-size: 22px;
	}
.style2 {
    font-size: 20px;
    line-height: 22px;
    margin-top: 0px;
    margin-bottom: -5px;
    display: block;
	}
.header-phone a {
    font-size: 28px;
    color: #009448 !important;
	}
.clinic-address{
	font-size:16px;
	}
.header-phone a:hover,.header-phone a:focus {
    color: #037138 !important;
	}
.tp-right{
	float:right;
	}
.contact-text{
	font-size:16px;
	}	
.text-red{
	color:#ec2027;
	}
.office-img-width {
    width: 60%;
}	
.associations-img-style img{
	width:85%;
	padding:10px 35px 20px 35px;
	}
.mt-40 {
    margin-top: 40px !important;
	}
.bg-img-box {
    position: relative;
	}
.border-5px {
    border: 10px solid #eeeeee;
	}
.mt-0 {
    margin-top: 0!important;
}
.text-uppercase {
    text-transform: uppercase;
}
.opening-hours ul li {
    border-bottom: 1px dashed #c0c0c0;
    padding: 5px 0 10px;
}
.btn-gray {
    color: #ffffff;
    background-color:#2076bc;
    border-color: #eeeeee;
}
.mt-20 {
    margin-top: 20px !important;
}
.opening-hours ul li .value {
    float: right;
}
.text-blue{
	color:#2076bc;
	}
.tp-green-box{
	background-color: #ffffff;
    border: 2px solid #009448;
    border-radius: 15px;
	min-height:132px;
	margin-right:20px;
	}
.tp-red-box{
	background-color: #ffffff;
    border: 2px solid #e93a40;
    border-radius: 15px;
	margin-right:20px;
	min-height:132px;
	}
.tp-blue-box{
	background-color: #ffffff;
    border: 2px solid #2076bc;
    border-radius:20px;
	min-height:132px;
	margin-right:20px;
	}
.widget-post__item {
    margin-top: 30px;
}
.widget-post .entry-thumbnail {
    float: left;
}
.widget-post .entry-main {
    margin-left: 100px;
}
.widget-post .entry-header {
    margin-top: 0;
}
.widget-post .entry-header a {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    color: #343434;
}
.widget-post .meta {
    display: inline-block;
    margin-right: 21px;
    font-size: 11px;
    font-weight: 400;
    color: #888;
}
.widget-post .meta .fa {
    margin-right: 8px;
    font-size: 14px;
    vertical-align: middle;
}
.color_primary {
    color: #f26529;
}
.widget-title {
    /*margin-top: 47px;
    margin-bottom: 0;
    padding-bottom: 23px;
    border-bottom: 1px solid #e0e0e0;*/
}

.testimonial.style1 .comment {
    background: #f2f2f2;
    color: #777777;
    border: 3px solid white;
    border-radius: 10px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    margin: 1px;
    position: relative;
}
.testimonial.style1 .comment {
    padding: 30px 20px;
}

.testimonial.style1 .comment::before {
    color: #d3d3d3;
    content: "\f10d";
    font-family: fontawesome;
    font-size: 30px;
    left: 20px;
    position: absolute;
    top: 70px;
}
.testimonial.style1 .comment p {
    font-style: italic;
    font-weight: 300;
    margin-left: 30px;
	font-size: 16px;
    color: #040404;
    line-height: 26px;
}
.testimonial.style1 .comment h3 {
    font-weight: 500;
    margin-left: 30px;
    font-size: 18px;
}
.testimonial.style1 .author {
    margin-bottom: 5px;
}

.testimonial.style1 .title {
    color: #808080;
    margin-bottom: 0px;
	}
.testimonial.style1 .comment::after {
    content: "";
    width: 14px;
    height: 14px;
    position: absolute;
    bottom: -12px;
    right: 30px;
    background: url('../../../../images/quote_arrow.png') 0px 0px no-repeat;
	}
.review-meta .review-date {
    font-size: 14px;
    opacity: 0.67;
    display: inline-block;
    margin-right: 5px;
    vertical-align: bottom;
	}
.review-meta .review-rating {
    display: inline-block !important;
	}
.submit-btn{
	background-color: #414141;
	color:#FFFFFF;
	}
.text-sm{
	font-size:16px;
	}
.text-large{
	font-size:20px;
	}
.width-md{
	width:300px;
	}
.right-form {
    float: left;
    background: #f4f4f4;
    width: 100%;
    padding: 30px 0 20px 0;
    position: relative;
	border: 1px solid #dbdbd2;
	}
.index-form {
    margin: 0 27px;
	}
.content-img {
    float: right;
    margin: 0 0 10px 10px;
	}
.content-img img {
	width:220px;
    border: 4px solid #009448;
}	
										
@media screen and (max-width: 767px){
    /* slider updatre*/
#slider .carousel-control.left {
    padding: 2px 6px;
    font-size: 20px;
    top:45%;
    height:25px;
    width:20px;
}

#slider .carousel-control.right {
    padding: 2px 6px;
    font-size: 20px;
    top:45%;
    height:25px;
    width:20px;
}

/*.slider update */

.tp-main-container h1 {
    font-size:28px;
	line-height:32px;
	}
.tp-main-container {
    padding-top: 40px;
    margin-bottom: 40px;
	}	
.tp-logo .navbar-brand {
    float: none;
	}	
.navbar-brand>img {
	margin:auto;
    max-width: 100%;
	}	
.navbar-header {
    margin-right: 0px !important;
    margin-left: 0px !important;
	}	
.header-right .header-right-text {
    float: none;
	}
.tp-logo{
	text-align:center;
	}
.tp-header {
    padding-bottom: 20px;
   }	
.fl-page-header-content {
    margin-right: -15px;
    text-align: center !important;
	}
.tp-logo .navbar-brand {
    padding: 10px 15px 65px 0px;
	}
.stars-img{
	width:170px;
	}
p{
	font-size: 18px;
    line-height: 23px;
	}
.tp-section {
    padding-top: 50px;
}
.office-img-width{
	width:75%;
	}
.margin-xs{
	margin-bottom:10px;
	}
.welcome-title{
	font-size:26px;
	line-height:32px;
	}
.sub-title{
	font-size: 20px;
    line-height: 30px;
	}
.moto-title{
	font-size: 24px;
    line-height: 34px;
	}
.booking-sm {
    font-size: 19px !important;
    line-height: 25px !important;
}
.financial-sm{
	font-size: 20px !important;
    line-height: 25px !important;
}
.newpatient-sm{
	font-size: 20px !important;
    line-height: 25px !important;
}
.tp-green-box{
	min-height:92px;
	margin-right:0px;
	margin-bottom:15px;
	}
.tp-red-box{
	min-height:92px;
	margin-right:0px;
	margin-bottom:15px;
	}
.tp-blue-box{
	min-height:92px;
	}
.tp-service-blk {
    padding: 15px;
}
.tp-green-box{
	max-width:250px;
	clear: both;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: auto !important;
	}
.tp-red-box{
	max-width:250px;
	clear: both;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: auto !important;
	}
.tp-blue-box{
	max-width:250px;
	clear: both;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: auto !important;
	}
.associations-img-style img {
    padding: 10px 20px 20px 20px;
	}
.mt-small{
	margin-top:40px;
	}
.width-xs{
	width:250px;
	}															
}
@media screen and (min-width:768px) and (max-width:991px){
.tp-green-box{
	min-height:92px;
	}
.tp-red-box{
	min-height:92px;
	}
.tp-blue-box{
	min-height:92px;
	}
.tp-service-blk {
    padding: 15px;
	}
.booking-sm {
    font-size: 18px !important;
    line-height: 25px !important;
	}
.financial-sm{
	font-size: 18px !important;
    line-height: 25px !important;
	}
.newpatient-sm{
	font-size: 18px !important;
    line-height: 25px !important;
	}
.tp-section {
    padding-top: 50px;
	}
.header-right .header-right-text {
    float: right;
	}
.fl-page-header-content {
    margin-right: 0px !important;
	}
.mt-small{
	margin-top:40px;
	}
.tp-logo .navbar-brand {
    padding: 30px 15px 0px 0px;
	}
.navbar-brand>img {
    max-width: 100%;
}		
}
@media screen and (max-width: 1199px){
.header-right img.header-board {
    width: 160px;
	
	}
.tp-logo .navbar-brand {
    padding: 25px 15px 0px 0px;
	}
}
@media screen and (min-width: 1200px){
.appointment-img{
	margin-top:-5px;
	}
.financial-img{
	margin-top:-10px;
	}
.new-img{
	margin-top:-10px;
	}		
}
@media (min-width: 992px){
.fl-page {
    -moz-box-shadow: 0 0 15px #2d2d2d;
    -webkit-box-shadow: 0 0 15px #2d2d2d;
    box-shadow: 0 0 15px #2d2d2d;
	}

body {
    padding: 30px 0;
	}
}
@media (max-width: 480px){
.content-img {
    float: none;
    width: auto;
    text-align: center;
    margin: 0 0 20px 0;
	}
}

@media (min-width: 768px){
.fl-page-header-content {
    margin-right: -15px;
    text-align: right !important;
	}
.fl-page-header-content .fl-page-header-text {
    margin: 0 0 10px;
	}

}